﻿/***********************
 *
 * Client specific styles for Waitaki District Council
 *
 * Waitaki DC Colours
 *  - Celery                                #AFBD39
 *  - Deluge                                #7A7690
 *  - Glacier                               #80A8BB
 *      - lighter                           #99B9C9
 *      - darker                            #4B91B1 (for hyperlinks)
 *      - darker                            #668696 (for headings)
 *  - Dark Coral                       		#CC6247
 *  - White                                 #FFFFFF
 *
 **********************/



/*Place required google fonts here, using @import*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);



/*--------Body Fonts---------*/
.dccw p, .dccw div {
	font-family: Arial, sans-serif;
	font-weight: 400;
}

.dccw strong, .dccw a {
	font-family: Arial, sans-serif;
}

/*======================
 .SP level: Authoring styles.
 ======================*/
h1.dccw-authoringElement-H1,
h1.dccw-authoringElement-H1B {
    color: #000 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: bold !important;
    margin: 1.5em auto 1em;
    font-size: 2.4em;
}

.ms-rtestate-field h1.dccw-authoringElement-H1 {
	margin-top: 1.5em !important;
}

.ms-rtestate-field h1.dccw-authoringElement-H1:first-child {
	margin-top: 1em !important;
}

h2.dccw-authoringElement-H2,
h3.dccw-authoringElement-H3,
h4.dccw-authoringElement-H4,
h2.dccw-authoringElement-H2B,
h3.dccw-authoringElement-H3B,
h4.dccw-authoringElement-H4B {
    color: #668696 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: bold !important;
    margin: 1.5em auto 1em;
}

.ms-rtestate-field h2.dccw-authoringElement-H2:first-child,
.ms-rtestate-field h3.dccw-authoringElement-H3:first-child,
.ms-rtestate-field h4.dccw-authoringElement-H4:first-child,
.ms-rtestate-field h1.dccw-authoringElement-H1B:first-child,
.ms-rtestate-field h2.dccw-authoringElement-H2B:first-child,
.ms-rtestate-field h3.dccw-authoringElement-H3B:first-child,
.ms-rtestate-field h4.dccw-authoringElement-H4B:first-child {
	margin-top: 1em;
}

h2.dccw-authoringElement-H2 a,
h3.dccw-authoringElement-H3 a,
h4.dccw-authoringElement-H4 a {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: bold !important;
}

h2.dccw-authoringElement-H2B,
h3.dccw-authoringElement-H3B,
h4.dccw-authoringElement-H4B {
    color: #000 !important;
}

h2.dccw-authoringElement-H2,
h2.dccw-authoringElement-H2B {
    font-size: 2em;
}

h3.dccw-authoringElement-H3,
h3.dccw-authoringElement-H3B {
    font-size: 1.4em;
}

h4.dccw-authoringElement-H4,
h4.dccw-authoringElement-H4B {
    font-size: 1.2em;
}

.dccw-authoringElement-Body,
.dccw-authoringStyle-IntenseQuote,
.dccw-authoringStyle-Emphasis,
.dccw-authoringStyle-IntenseEmphasis,
.dccw-authoringStyle-Byline,
.dccw-authoringStyle-Accent1,
.ms-rtestate-field a,
.ms-rtestate-field p,
.ms-rtestate-field ul,
.ms-rtestate-field ol,
.dccw-authoringTable-default {
    font-family: sans-serif !important;
    color: #333333 !important;
}

.dccw-authoringStyle-Comment {
	/*-ms-name: "Comment";*/
	color: #333333 !important;
	font-weight: bold !important;
}

.dccw-authoringStyle-Reference {
	/*-ms-name: "Reference";*/
	color: #333333 !important;
	font-style: italic !important;
}

.dccw-authoringStyle-Caption {
	color: #666666 !important;
	font-weight: normal !important;
	font-size: 0.846em;
}

.dccw-authoringStyle-Quote {
	margin: 5px auto !important;
	display: block !important;
	width: 80% !important;
	padding: 10px !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500 !important;
    font-size: 1.615em;
    color: #333333 !important;
}

.dccw-authoringStyle-Highlight {
    color: #333333 !important;
    background-color: #80A8BB !important;
	font-weight: 400 !important;
}

.dccw-boxu,
.ms-rtestate-field ul li {
    font-family: sans-serif;
    color: #333333;
}


/*----------------------
 Anchors
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field a:link,
.ms-rtestate-field a:visited {
    color: #4B91B1 !important;
}

/*----------------------
 Paragraphs
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field p {
    color: #333333 !important;
}

/*----------------------
 Buttons
 ----------------------*/
.dccw-boxu .button, 
.dccw-boxu .button:link, 
.dccw-boxu .button:visited {
    background-color: #668696;
    border: 1px solid #668696;
    color: white !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 500 !important;
}

.dccw-boxu .button:hover {
    background-color: #CC6247;
    border: 1px solid #CC6247;
}

/*----------------------
 Tables
 ----------------------*/
.dccw-authoringTable-border {
    -ms-name: "Borders";
}

.dccw-authoringTableHeaderRow-border th,
.dccw-authoringTableHeaderRow-default th,
.dccw-boxu table.table-1 > thead > tr > th,
.dccw-boxu.cemetery-search table.table-1 > thead > tr > th,
.dccw-boxu.rating-and-property-search table.table-1 > thead > tr > th  {
    background: #80A8BB !important;
    font-family: Arial, sans-serif !important;
    font-weight: bold !important;
}

.dccw-boxu table.table-1 > thead > tr > th,
.dccw-boxu table.table-1 > tbody > tr {
    border: none;
}

.dccw-authoringTable-default > tbody > tr {
	border-bottom: none !important;
}

.dccw-authoringTable-border > tbody > tr > th,
.dccw-authoringTable-border > tbody > tr > td {
    border: 1px solid black;
    padding: 5px;
}

.dccw-authoringTable-border > tbody > tr:nth-of-type(odd),
.dccw-authoringTable-default > tbody > tr:nth-of-type(odd),
.dccw-boxu table.table-1 > tbody > tr:nth-of-type(even),
.dccw-authoringTableEvenRow-default,
.dccw-boxu.cemetery-search table.table-1 > tbody > tr:nth-child(odd) > td,
.dccw-boxu.rating-and-property-search table.table-1 > tbody > tr:nth-child(odd) > td {
	background: #EDF4F6 !important;
}

.dccw-boxu.cemetery-search table.table-1 > tbody > tr:nth-child(odd) > td:first-child {
	font-weight: bold;
}

.dccw-authoringTable-border > tbody > tr:nth-of-type(odd).dccw-authoringTableFooterRow-border,
.dccw-authoringTable-default > tbody > tr:nth-of-type(odd).dccw-authoringTableFooterRow-default {
    background: none !important;
}

.dccw-boxu.rating-and-property-search div:nth-of-type(2) table.table-1 tr td + td + td,
.dccw-boxu.rating-and-property-search div:nth-of-type(2) table.table-1 tr th + th + th {
    text-align: right;
}


/*----------------------
 Cemetery Search
 ----------------------*/
.dccw-boxu.cemetery-search table.table-1 > thead > tr > th:first-child + th + th {
	display: none;
}

.dccw-boxu.cemetery-search table.table-1 > thead > tr > th:first-child + th + th + th {
	width: 160px;
}

.dccw-boxu.cemetery-search table.table-1 > tbody > tr:nth-child(odd) > td:first-child + td + td {
	display: none;
}


/*----------------------
 Forms
 ----------------------*/
.dccw-boxu.form-body .validation-summary {
    background-color: #99B9C9;
    border: 1px solid #80A8BB;
    margin-top: 1.69em; /* HACK */
    margin-bottom: 0.845em; /* HACK */
    padding: 10px;
    color: #333333 !important;
}





/*======================
 .dccw-boxu level: Baseline.
 ======================*/
.dccw-boxu a:link, .ui-widget a:link,
.dccw-boxu a:visited, .ui-widget a:visited {
    color: #4B91B1;
}

.dccw-boxu h5.component-header {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #333;
}

/*----------------------
 Headings
 ----------------------*/
.dccw-boxu h1,
.dccw-boxu h2,
.dccw-boxu h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #000;
}




/*======================
 .dccw-boxu level: "Page header".
 ======================*/
.dccw-boxu.page-header,
.dccw #central {
    margin-bottom: 0;
}
.dccw .home-page {
    margin-top: 0;
}

.dccw-boxu.page-header .page-header-links {
    padding: 25px 0;
}

.dccw-boxu.page-header a.home-link {
    margin: 30px 0;
}

.dccw-boxu.page-header .position-navigators {
	background-color: white;
	margin-top: 0;
    border-bottom: 1px solid #eee;
}

.dccw-boxu.page-header .secondary-links {
    margin-top: 32px;
    padding-top: 45px;
    background: url('../Images/header-tagline.png') no-repeat top right;
}

.dccw-boxu.page-header .secondary-links > div:first-child {
    float: left;
    margin: 8px 25px 0 0;
}

.dccw-boxu.page-header .page-header-links .horizontal-links a,
.dccw-boxu.page-header .page-header-links .dropdown-links a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #333
}

.dccw-boxu.page-header .page-header-links .dropdown-links {
    padding: 0;
}

@media screen and (max-width:640px) {
    .dccw-boxu.page-header .page-header-links .horizontal-links, 
    .dccw-boxu.page-header .page-header-links .dropdown-links {
        display: none;
    }

    .dccw-boxu.page-header a.home-link {
        margin: 20px 0;
    }

    .dccw-boxu.page-header .secondary-links {
        width: 100%;
        float: none;
    }

    .dccw-boxu.page-header .secondary-links,
    .dccw-boxu.page-header .secondary-links > div + div {
        margin-top: 10px;
        float: none;
    }

    .dccw-boxu.page-header .page-header-links .secondary-links .search-box {
        width: 100%;
        background: none;
        border: 1px solid #333;
    }
}

/*---------------------
 .weather
 ---------------------*/
.dccw-boxu.page-header .page-header-links .weather {
    display: none;
}

/*---------------------
 .horizontal-links
 ---------------------*/
 .dccw-boxu.page-header .page-header-links .horizontal-links li {
     padding-right: 20px;
  }
  
 .dccw-boxu.page-header .page-header-links .horizontal-links,
 .dccw-boxu.page-header .page-header-links .horizontal-links li,
 .dccw-boxu.page-header .page-header-links .dropdown-links {
	border: none;	 
 }
 
.dccw-boxu.page-header .page-header-links .horizontal-links li:before,
.dccw-boxu.page-header .page-header-links .dropdown-links:before {
    /*content: "·"; middot*/
	color: #333
}

.dccw-boxu.page-header .page-header-links .dropdown-links > ul {
    background: white;
    background: rgba(255, 255, 255, 0.85);
}




/*======================
 .dccw-boxu level: Content.
 ======================*/
.dccw .standard-page > .content,
.dccw .standard-page .navigation {
    margin-top: 0;
}


/*======================
 .dccw-boxu level: Footer.
 ======================*/
.dccw-boxu.footer {
	background: #2B2F32;
}


.dccw-boxu.footer .background {
	margin-top: -35px;
	padding-top: 60px;
	background: url('../Images/coloured-bands.jpg') no-repeat top;
	background-size: 100% 13px;
}

.dccw-boxu.footer li,
.dccw-boxu.footer a,
.dccw-boxu.footer .le-tigre-footer-links,
.dccw-boxu.footer .copyright {
	color: white;
    font-size: 1em;
}

.dccw-boxu.footer .nav-links{
	position: relative;
}

.dccw-boxu.footer .le-tigre-footer-contact-details li {
	display: block !important;
	text-align: left;
}

.dccw-boxu.footer .le-tigre-footer-contact-details ul > li:first-child + li:after {
    content: ""
}

.dccw-boxu.footer .le-tigre-footer-image-links {
    position: relative;
    right: 0;
    float: right;
}

.dccw-boxu.footer .le-tigre-footer-image-links li {
	padding-bottom: 15px;
}

.dccw-boxu.footer .le-tigre-footer-links li {
    font-weight: bold;
    padding-right: 20px;
}

.dccw-boxu.footer .le-tigre-secondary-footer-links {
    font-size: 0.9em;
}

.dccw-boxu.footer .le-tigre-secondary-footer-links .le-tigre-footer-links li {
	font-weight: normal;
}

.dccw-boxu.footer .le-tigre-footer-links li:before {
    content: none;
}

.dccw-boxu.footer .le-tigre-social-links > ul > li {
    padding-right: 15px;
}

.dccw-boxu.footer .right-foot {
	position: relative;
}

@media screen and (min-width:841px) {
	.dccw-boxu.footer .le-tigre-footer-contact-details {
		margin-bottom: 0;
	    float: left;
	}
}

@media screen and (max-width:840px) {
	.dccw-boxu.footer .le-tigre-footer-links {
		margin-bottom: 0;
	}

    .dccw-boxu.footer .le-tigre-footer-image-links {
        padding-top: 0;
    }
}




/*======================
 .dccw-boxu level: Mega menu.
 ======================*/
.dccw-boxu .navigation .mega-menu {
    padding-left: 0;
}

.dccw-boxu .mega-menu > ol > li.opened,
.dccw-boxu .mega-menu > ol > li.selected.opened {
	background-color: #FFF;
}

.dccw-boxu .mega-menu > h4,
.dccw-boxu .mega-menu > ol > li > h4,
.dccw-boxu .mega-menu > ol > li.selected h4 {
	color: #333;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: bold;
}

.dccw-boxu .mega-menu h2 {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
}

.dccw-boxu .mega-menu .sub {
	background: #333333;
}

.dccw-boxu .mega-menu .sub .sites li {
	font-weight: 400;
}

.dccw-boxu.page-header .mega-menu > ol {
    margin-left: -20px;
}

.dccw-boxu.page-header .mega-menu > ol > li > h4 {
    padding: 20px !important;
    z-index: 5;
    position: relative;
    text-align: center;
    font-size: 1.615em;
}

.dccw-boxu .mega-menu > ol > li > h4:hover {
    color: #668696;
}

.dccw-boxu .mega-menu > ol > li.opened > h4 {
	background: url("../Images/Navigation/active-megamenu-tab.png") no-repeat 50% 100%;
	overflow: visible;
}

.dccw-boxu .mega-menu .sub .sites li > a {
	color: white;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser h3 {
	font-size: 1.385em;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: bold;
	margin: 20px 0 -10px 0;
	color: white;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser h4,
.dccw-boxu .mega-menu .sub .rich-content .teaser p {
	color: white !important;
}

.dccw-boxu .mega-menu .sub .rich-content .summary {
    width: calc(100% - 304px);
}

@media screen and (max-width: 1100px) {
    .dccw-boxu .mega-menu .sub .rich-content .summary {
        width: 100%;
    }
}

@media screen and (max-width:840px) {
	.dccw-boxu.page-header .mega-menu > ol > li > h4,
	.dccw-boxu .mega-menu .sub .sites li a {
		color: white;
	    text-align: left;
	}

	.dccw-boxu .mega-menu > h4 {
		color: black;
	}

	.dccw-boxu.page-header .mega-menu > ol {
	    margin-left: -1.538em;
		background: #333333;
		background-image: none;
	}

    .dccw-boxu.page-header .mega-menu ol li,
    .dccw-boxu .mega-menu > ol > li:first-child + li, .dccw-boxu .mega-menu > ol > li:first-child + li.selected,
    .dccw-boxu .mega-menu > ol > li:first-child + li + li, .dccw-boxu .mega-menu > ol > li:first-child + li + li.selected,
    .dccw-boxu .mega-menu > ol > li:first-child + li + li + li, .dccw-boxu .mega-menu > ol > li:first-child + li + li + li.selected {
		width: 100%;
        padding-left: 0;
        padding-right: 0;
	    background-image: none;
		background-color: #333333;
	}

	.dccw-boxu .mega-menu ol li {
		margin-left: 0;
	}

    .dccw-boxu.page-header .mega-menu ol li ol li {
		background-color: #666666;
    }

	.dccw-boxu.page-header .mega-menu > ol > li:first-child + li {
		border-top: none;
	}

	.dccw-boxu.page-header .mega-menu > ol > li > h4 {
	    padding-left: 0 !important;
	}

    .dccw-boxu .mega-menu .sub {
        margin-left: -1.538em !important;
        padding: 0 1.538em;
        width: 100%;
        background: #666666;
    }

	.dccw-boxu .mega-menu .sub .sites li {
		margin-bottom: 0;
	    margin-left: 0;
	}

    .dccw-boxu.page-header .mega-menu .sub .primary-nav {
        margin-bottom: 0;
    }
}

/*----------------------
 Author Link
 ----------------------*/
.dccw-boxu .mega-menu .author-link {
	color: white;
	text-decoration: underline;
}



/*======================
 .dccw-boxu level: Features.
 ======================*/
.dccw-boxu.features .features-body .text-pane {
	background: rgb(50, 50, 50);
	background: rgba(50, 50, 50, 0.6);
	filter: alpha(opacity=60);
    filter: none\9\0; /* IE9 only */
}

.dccw-boxu.features .features-body .text-pane .teaser {
    color: white;
}

.dccw-boxu.features .features-body .text-pane h4 a {
	color: white !important;
	font-size: 1.385em;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: bold;
}

@media screen and (max-width: 640px) {
    .dccw-boxu.features .features-body .text-pane,
    .dccw-boxu.features .features-body .nav-pane .mobile-navigation {
	    background: #eeeeee;
    }

    .dccw-boxu.features .features-body .text-pane h4 a,
    .dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
        color: #333333 !important;
    }
}


/*======================
 .dccw-boxu level: Left hand nav.
 ======================*/
.dccw-boxu .left-hand-nav > .link.context-visible > a,
.dccw-boxu .left-hand-nav > .link.context-visible > span {
	color: #4B91B1 !important;
    font-weight: normal;
}

.dccw-boxu .left-hand-nav .link.ancestor > a,
.dccw-boxu .left-hand-nav .link.ancestor > span,
.dccw-boxu .left-hand-nav .link.parent > a,
.dccw-boxu .left-hand-nav .link.parent > span {
	color: #000 !important;
    font-weight: bold;
}

@media screen and (min-width: 841px) {
    .dccw-boxu .left-hand-nav .link.parent:first-child > span {
        padding-top: 0;
    }
}


/*======================
 .dccw-boxu level: Alert.
 ======================*/
.dccw-boxu.alert {
	background: #222;
}

.dccw-boxu.alert .heading {
	background: #B80303;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 500;
    text-transform: uppercase;
}

.dccw-boxu.alert h3,
.dccw-boxu.alert .teaser {
	font-weight: 500;
	color: white;
}





/*======================
 .dccw-boxu level: News.
 ======================*/
.dccw-boxu.news h2 {
	color: #333;
}

.dccw-boxu.news .news-item .teaser > h3 {
	font-family: Arial, sans-serif;
	font-weight: 500;
	color: #668696;
}




/*======================
 .dccw-boxu level: Quicklinks.
 ======================*/
.dccw-boxu.quick-links .content ol li a:link,
.dccw-boxu.quick-links .content ol li a:visited,
.dccw-boxu.quick-links .content ol li a:hover {
	color: #4B91B1;
}

/*----------------------
 Sidebar
 ----------------------*/
.dccw .sidebar .dccw-boxu.quick-links .text {
	color: #333333;
}




/*======================
 .dccw-boxu level: Spotlight.
 ======================*/
.dccw-boxu.spotlight h5 {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: bold;
	color: #668696;
}

.dccw-boxu.spotlight p {
	color: #333;
}




/*======================
 .dccw-boxu level: Location Information.
 ======================*/
.dccw-boxu.location-information .map-links .selected {
	color: #333333;
}

.dccw-boxu.location-information .map-links a {
	color: #4B91B1;
    display: list-item;
    list-style: none;
    padding-bottom: 4px;
    font-weight: bold;
}




/*======================
 .dccw-boxu level: Do It Online.
 ======================*/
.dccw-boxu.do-it-online-sidebar .categories > li {
	background: #CC6247;
	margin-bottom: 1px;
}

.dccw-boxu.do-it-online-sidebar .categories .title {
    color: white;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 500;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-label {
    padding: 15px;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-decorator {
    display: none;
}

.dccw-boxu.do-it-online-sidebar .items {
	background: #A34E39;
    border-top: 1px solid white;
}

.dccw-boxu.do-it-online-sidebar li,
.dccw-boxu.do-it-online-sidebar li > a {
	color: white;
}

@media screen and (max-width:840px) {
	.dccw-boxu.do-it-online-sidebar .categories > li.selected {
		background-position: 98% 15px;
	}
}



/*======================
 .dccw-boxu level: A - Z Links.
======================*/
.dccw-boxu.a-to-z-links .sections-container .sections h3.section-link {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 500;
}



/*======================
 .dccw-boxu level: Special page links.
 ======================*/
.dccw-boxu.home-page-special-links {
    display: none;
}


/*============================
 .dccw-boxu level: Poll
============================*/
.dccw-boxu.dialog .dialog-header h2,
.dccw-boxu.poll-results-dialog .poll-result h2 {
    color: #333333;    
}

.dccw-boxu.poll-results-dialog .poll-result .bar {
	background-color: #668696;
}


/*============================
 .dccw-boxu level: Site Contents Grid
============================*/
.dccw-boxu.site-contents-grid .container .container-body .container-header {
	color: #668696;
}

.dccw-boxu.site-contents-grid .container .container-body p {
	color: #333;
}


/*============================
 .dccw-boxu level: emergency-status
==============================*/
.dccw-boxu.emergency-status .defcon-3 {
    background: green;
}


.dccw-boxu.emergency-status h5.component-header,
.dccw-boxu.emergency-status p {
    color: white;
}


/*======================
 Search
======================*/
.dccw-boxu.page-header .search-box {
	background: #E3E8E5;
	border: 1px solid #7D7992;
	width: 275px;
}

.dccw .search-box > div {
    margin-right: 30px;
}

.dccw-boxu.page-header .search-box input[type="text"] {
	color: #333;
    font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 1.2em;
    font-weight: bold;
	padding: 5px 10px;
	width: calc(100% - 20px);
}
	
.dccw-boxu.page-header .search-box .action-button,
.dccw-boxu.page-header .search-box .action-button:visited {
	background: url("../Images/search.png") no-repeat scroll center center transparent;
	height: 35px;
}

.dccw .standard-page.search-page .search-box .action-button,
.dccw .standard-page.search-page .search-box .action-button:visited {
	background: url("../Images/search.png") no-repeat scroll center center #E3E8E5;
    height: 29px;
}

.dccw .standard-page.search-page .search-box input[type="text"] {
	color: #333;
	font-size: 1em;
	background: none repeat scroll 0 0 #E3E8E5;
	padding-left: 5px;
}

@media screen and (max-width: 840px) {
	.dccw-boxu.page-header .search-box {
		width: 100%;
	}
}

.dccw .standard-page.search-page > .content h1 {
	font-family: Calibri, Arial, sans-serif;
	font-weight: 500;
	color: #333333;
}

.dccw .standard-page.search-page .ms-srch-result .ms-promlink-button-enabled-hover,
.dccw .standard-page.search-page .ms-srch-result .ms-promlink-button-enabled:hover {
	border-color: #4B91B1;
	background: none;
}

/*----Results Not Found----*/
.dccw .standard-page.search-page .ms-srch-result .ms-srch-result-noResults .ms-srch-result-noResultsTitle {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	color: #668696;
}



/*======================
 Google Search
======================*/
.search-page .google-search .gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #0072bc;
    font-family: Arial, sans-serif;
}


.search-page .google-search .gs-result .gsc-url-top .gs-visibleUrl {
    color: #A9A9A9;
    font-family: Arial, sans-serif;
}

.search-page .google-search .gs-result .gs-title,
.search-page .google-search .gs-result .gs-title a.gs-title,
.search-page .google-search .gs-result .gs-title a.gs-title b {
    font-family: Arial, sans-serif;
    color: #0072bc;
    font-size: 17px;
}

.search-page .google-search .gsc-results .gsc-table-result {
    color: #000;
    font-family: Arial, sans-serif;
}

.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button,
.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:hover,
.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:focus {
    background: url("../Images/search.png") no-repeat scroll center center #E3E8E5;
}

.search-page .google-search .gsc-input .gsc-input-box input.gsc-input,
.search-page .google-search .gsc-input .gsc-input-box {
    background-color: #E3E8E5 !important;
}


.search-page .google-search .gsc-control-cse table.gsc-search-box {
    border: 1px solid #E3E8E5;
}


.search-page .google-search .gs-result .gsc-url-top {
    margin: 3px 0;
}

.search-page .google-search .gsc-input .gsc-input-box input.gsc-input {
    line-height: 22px;
    font-family: Arial, sans-serif;
    color: #668696;
}

.search-page .google-search .gsc-results .gcsc-branding {
    display: none;
}

.search-page .google-search .gsc-control-cse .gsc-result-info {
    margin-bottom: 15px;
}

/*======================
 AddSearch
======================*/
.addsearch input#search {
    padding: 8px 5px 5px 10px;
    width: calc(100% - 17px);
    margin-bottom: 30px;
}

#addsearch-results {
    font-size: 1em;
}

#addsearch-results .addsearch-result-item-container {
    background-image: none !important;
    margin-bottom: 2em;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub {
    background-image: none !important;
    border: none;
    min-height: inherit;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div {
    padding: 0;
    min-height: inherit;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a {
    padding-top: 0;
    padding-bottom: 7px;
    font-size: 1.1em;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:link,
#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:visited,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:link,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:visited  {
    color: #4B91B1;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:hover,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:hover {
    text-decoration: underline !important;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div p > span {
    display: none;
}

#addsearch-results #addsearch-fuzzy {
    /*margin-bottom: @c-single-space*3;*/
}

#addsearch-results #addsearch-results-bottom {
    margin-top: -35px;
}

#addsearch-results #addsearch-results-bottom #addsearch-logo-img {
    display: none !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging {
    float: left !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a {
    /*font-family: @body-copy-font;
    font-size: @c-base-font-size;*/
    border: none !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a.currentResultPage {
    /*color: @body-copy-color;*/
    font-weight: bold;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:first-child {
    padding-left: 0;
}

#addsearch-results #addsearch-nohits p {
    padding: 0;
}


/*======================
 Responsive
======================*/
@media screen and (max-width:1024px) {
    .dccw-boxu.page-header .secondary-links {
        min-width: 50%;
        margin-top: 13px;
    }

    .dccw-boxu.page-header .secondary-links > div:first-child {
        float: right;
        margin: 0 0 20px;
    }

    .dccw-boxu.page-header .search-box {
        width: 80%;
        float: right;
        min-width: 340px;
    }

    .dccw .secondary-links > div + div {
        float: none;
    }
}

@media screen and (max-width:900px) {
    .dccw-boxu.footer .le-tigre-footer-contact-details {
        float: none;
    }

    .dccw-boxu.footer .le-tigre-footer-image-links {
        position: absolute;
        width: 120%;
        margin-top: 10px;
        float: none;
    }

    .dccw-boxu.footer .le-tigre-footer-image-links li {
        /* width: 33%; */
        display: inline;
        padding-right: 20px;
        padding-bottom: 0;
        position: relative;
    }

    .dccw-boxu.footer .background {
        padding-bottom: 20px;
    }
}

@media screen and (max-width:840px) {
    .dccw-boxu .mega-menu > h4 {
        font-size: 1.615em;
        padding: 20px 0;
    }

    .dccw-boxu.do-it-online-sidebar {
        padding-top: 20px;
    }
    

    .dccw-boxu.footer .background {
        padding-bottom: 0;
    }

    .dccw-boxu.footer .le-tigre-footer-image-links {
        width: auto;
        margin-top: -90px;
    }

    .dccw-boxu.footer .le-tigre-footer-image-links li {
        display: block;
        width: auto;
        padding-bottom: 20px;
        text-align: right;
    }
}

@media screen and (max-width:705px) {
    .dccw-boxu.page-header .secondary-links {
        background: none;
        padding-top: 0;
        margin-top: 30px;
    }

    .dccw-boxu.page-header .search-box {
        width: 80%;
        min-width: 0;
    }
}

@media screen and (max-width:540px) {
    .dccw-boxu.footer .le-tigre-footer-image-links {
        position: relative;
        margin-top: 0;
    }

    .dccw-boxu.footer .le-tigre-footer-image-links li {
        text-align: left;
        padding-top: 20px;
        padding-bottom: 0;
    }
}

@media screen and (max-width:360px) {
    .dccw-boxu.page-header a.home-link,
    .dccw-boxu.page-header a.home-link img {
        width: 100%;
    }
}